Bug 1907830 - "Evaluating rule failed" for "record: cluster:kube_persistentvolumeclaim_resource_requests_storage_bytes:provisioner:sum" and "record: cluster:kubelet_volume_stats_used_bytes:provisioner:sum"
Summary: "Evaluating rule failed" for "record: cluster:kube_persistentvolumeclaim_reso...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.6.z
Assignee: Pawel Krupa
QA Contact: Junqi Zhao
URL:
Whiteboard:
: 1908566 (view as bug list)
Depends On: 1903464
Blocks: 1897674
TreeView+ depends on / blocked
 
Reported: 2020-12-15 10:55 UTC by Pawel Krupa
Modified: 2021-02-22 17:11 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1903464
Environment:
Last Closed: 2021-02-08 13:50:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 1022 0 None closed Bug 1907830: Backporting #965 2021-02-19 00:23:36 UTC
Red Hat Product Errata RHSA-2021:0308 0 None None None 2021-02-08 13:51:10 UTC

Comment 1 Junqi Zhao 2020-12-17 03:28:32 UTC
*** Bug 1908566 has been marked as a duplicate of this bug. ***

Comment 4 Scott Dodson 2021-01-26 16:41:17 UTC
The upstream bug has been verified, the downstream PR has been verified by QE. I'm bumping severity to high so that this moves toward the top of patch manager queue given the number of customer cases attached to the upstream bug.

Comment 11 errata-xmlrpc 2021-02-08 13:50:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0308


Note You need to log in before you can comment on or make changes to this bug.